workingDir=$L(c_egl.b_egl)
command.linux=chmod -f 0755 eclipse/plugins/com.ibm.etools.egl.distributedbuild_6.0.1.102/executables/Aix/ccublds eclipse/plugins/com.ibm.etools.egl.distributedbuild_6.0.1.102/executables/Linux/ccubldc eclipse/plugins/com.ibm.etools.egl.distributedbuild_6.0.1.102/executables/Linux/ccublds




